* `static_test_data` contains data as received from OpenMCT front end. These have some flaws, which are handled in the `static_v1_plot.ipynb` codes. 
* `static_v1_plot.ipynb` contains scripts to break down the raw datastream, average the data and plot them. 